<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/tc/onlinemanual/000335" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Example of rate factor</Title>
		<Keyword><Level1>Rate factor</Level1>
			<Level2>example</Level2>
		</Keyword>
	</Header>
	<GeneralSection><Paragraph>If you selected the <GUIRef href="/baanerp/tc/mcs/tcmcs0108m000#tcmcs008.excb" role="formfield">Express in base currency</GUIRef> check box:</Paragraph>
		<Formula><Paragraph UserLevel="Novice" UserType="Taskuser">(Transaction currency amount / Rate factor) x Currency exchange
		rate = Currency-base amount</Paragraph>
		</Formula>
		<ExampleSection><SectionTitle>Example</SectionTitle>
			<Paragraph>Currency base : American dollar</Paragraph>
			<Paragraph>External currency : Japanese yen</Paragraph>
			<Formula><Paragraph UserLevel="Novice" UserType="Taskuser">
If rate factor         = 1
Currency exchange-rate = 0.00743

If rate factor         = 100
Currency exchange-rate = 0.743
</Paragraph>
			</Formula>
		</ExampleSection>
	</GeneralSection>
	<RelatedTopics><SectionTitle>Related topics</SectionTitle>
		<RelTopic><Link href="/baanerp/tc/onlinemanual/000314" role="manual">To define currency rates</Link>
		</RelTopic>
	</RelatedTopics>
</ManualTopic>
